2017.1 — 项目从 2016.3 升级成 2017.1 有问题。

描述
我在 GUI 模式下将一个使用 2016.3_sdx 版本创建的项目升级成了 2017.1 版本,

升级过程中没有任何其它警告消息。

但当我尝试运行编译应用(例如在 CPU 模式下)时,出现了以下错误:
/Lab1_Flow/workspace/Lab1_1/Emulation-CPU/Lab1_1.exe: error while loading shared libraries: libxilinxopencl.so: cannot open shared object file: No such file or directory

(1楼)要解决这个问题,请先删除原有运行配置再新创建一个。

judyzhong 在 星期二, 11/13/2018 - 11:23 发表。

要解决这个问题,请先删除原有运行配置再新创建一个。